
Geomatic studio models for Gisaf - Bug #15081

Weather Station points not visible

30/06/2023 15:46 - Selvarani C

Status: Resolved Start date: 30/06/2023

Priority: High Due date:  

Assignee: Selvarani C % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

The symbology for the weather station points is not correctly working: next to the menu under Misc, instead of the point a question

mark symbol is showing, and no points are shown on the map for the weather stations

Associated revisions

Revision b3651473 - 03/07/2023 14:52 - Philippe May

Refs #15081: remove custom symbol for weather stations

History

#1 - 03/07/2023 14:56 - Philippe May

- Project changed from Gisaf to Geomatic studio models for Gisaf

#2 - 03/07/2023 15:01 - Philippe May

- Assignee changed from Philippe May to Selvarani C

- Status changed from New to Resolved

I forgot to remove the custom icon for weather stations that was in the previous font. The weather stations now come as simple points on the map.

Marking this ticket as resolved, but please add a comment if there's a symbol defined in the new font for weather stations, with the code.

#3 - 03/07/2023 15:25 - Selvarani C

Yes there's a symbol defined in the new font for weather station

The Code is : Weather Station - U+e36d (0xe36d)
